From c93ca7690c8cac59d2bc480e259d7aad6554e3eb Mon Sep 17 00:00:00 2001
From: Sergei Trofimovich <slyich@gmail.com>
Date: Sat, 6 Nov 2021 11:01:29 +0000
Subject: [PATCH] configure.ac: drop redundant call of AM_INIT_AUTOMAKE
 (automake-1.16.5)

On automake-1.16.5 `autogen.sh` fails as:

    configure.ac:34: error: AM_INIT_AUTOMAKE expanded multiple times
    .../automake-1.16.5/share/aclocal-1.16/init.m4:29: AM_INIT_AUTOMAKE is expanded from...
    configure.ac:19: the top level
    .../automake-1.16.5/share/aclocal-1.16/init.m4:29: AM_INIT_AUTOMAKE is expanded from...
    configure.ac:34: the top level

The change drops second macro call.

Signed-off-by: Sergei Trofimovich <slyich@gmail.com>
---
 configure.ac | 1 -
 1 file changed, 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index 12c9186..94c5c84 100644
--- a/configure.ac
+++ b/configure.ac
@@ -31,4 +31,3 @@ AC_FUNC_FORK
 
 AC_CONFIG_FILES([Makefile config.h])
 AC_OUTPUT
-AM_INIT_AUTOMAKE
